body {
background-color: #047EC1;
color: #1472D7;
background-attachment:fixed;
background-position:top center;
background-image: url(background.jpg);
background-repeat: no-repeat;
font-family:Geneva,Tahoma,Verdana;
}
.logo{
width: 100px;
height: 100px;
}
a, li.visibleli:hover ul{
color: #4796E2;
}
.bg,li.visibleli:hover ul {
background-image: url(grbg.png);
background-repeat:repeat;
background-color: transparent!important;
border-style: solid!important;
border-color: #81a7f5!important;
border-width: 2px!important;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
}
#banner {
background-position:top center;
background-image: url(banner.png);
background-repeat: no-repeat;
}
#container{
width: 960px;
height: 100%;
position:absolute;
left:50%;
margin-left:-480px; 
}
#topnav ul.visibleul li.visibleli:hover{
background-image: url(grbg.png);
background-position:top left;
background-repeat:repeat;
}
#cse-search-box * input{
background-color:#fff;
color:#1472D7;
}
.dexmovetable tr td{
border:1px #145 solid;
border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-khtml-border-radius: 4px;
}
.dexmovetable tr td:hover{
background-image: url(grbg.png);
background-repeat:repeat;
}

#imageDataContainer,#outerImageContainer{
background-image: url(grbg.png);
}
#overlay{
background-image: url(background.jpg);
}

